@charset "UTF-8";

.section-title {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 60px;
  position: relative;
}
.section-title span {
  max-width: 1000px;
  display: block;
  padding: 0 20px;
  margin: 0 auto;
}
.section-title::before {
  content: "";
  width: calc((100% - 1000px) / 2);
  height: 1px;
  background-color: #1f1f1f;
  position: absolute;
  top: 12px;
  left: 0;
}

#overview {
  margin-bottom: 120px;
}
#overview .overview-list li {line-height: 2;
    font-size: 17px;
}
.tab-list {
  display: flex;
  justify-content: center;
  padding: 0 20px;
  margin-bottom: 40px;
}
.tab-list li {
  width: 100%;
  max-width: 150px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: solid 1px #1f1f1f;
  border-left: solid 1px #1f1f1f;
  border-right: solid 1px #1f1f1f;
  cursor: pointer;
  font-size: 14px;
  margin-right: 10px;
  transition: all 0.3s ease;
}
.tab-list li:last-child {
  margin-right: 0;
}
.tab-list li:hover {
  background-color: #1f1f1f;
  color: #fff;
}
.tab-list li.active {
  background-color: #1f1f1f;
  color: #fff;
}
.wrapper {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
}
.column-2{
  width: 48%;
}
.flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
/*-------------------------------------------
スマートフォン
-------------------------------------------*/
@media screen and (max-width: 767px) {
  .works-list {
    margin-bottom: 60px;
  }
  .works-list li {
    flex-direction: column;
  }
  .column-2 {
    width: 100%;
    margin-bottom: 20px;
    position: static;
  }
  .works-list li .text {
    width: 100%;
    padding: 20px;
  }
  .works-list li .modal-content {
    padding: 40px 20px;
  }
  
}